/*
 Theme Name:   Ada Development
 Description:  Ada Development child theme
 Author:       FuseIQ
 Author URI:   https://www.fuseiq.com
 Template:     allegiant_pro
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout, accessibility-ready
 Text Domain:  adadev
*/
*:focus {
    outline: 1px dotted #A6B2B2;
}
summary {
    margin-bottom:1em;
    width:200px;
}
/*header use display flex to better align logo and menu*/
.header .container {
    align-items:center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.header .logo , .main-menu{
    float:none;
}
.site-logo {
    max-width:320px;
}
.menu-main li {
    display:inline-block;
    float:none;
}
.menu-top li a {
    display:inline-block;
}
.menu-item .menu-description {
    display:inline-block;
    font-size:1rem;
    margin-right:.5em;
}
/*blog*/
.post-author {
    display: none;
}
/*tables*/
tr td {
    vertical-align:middle;
}
/*reset z-index so mobile menu goes over*/
.cpo-sticky {
    z-index: 999997;
}

.ada-development h1, .ada-development .heading, .ada-development .dark .heading,  .ada-development .header .title {
    font-family:'Barlow', sans-serif;
    font-weight:700;
}
.pagetitle .pagetitle-title{
    background-color:#e80f5e;
    display:inline-block;
    font-size:3.4rem;
    padding: 10px 20px;
}
.ada-development h2, .ada-development h3, .ada-development .feature-title a, .ada-development .section-title,
.dtd-plugin .search-title, #dd-container .mg-yes, .dtd-plugin .mg-yes {
    color:#e80f5e;
}
.ada-development h2, .ada-development .section-title, .dtd-plugin .search-title, 
.ada-development #dd-container .mg-yes, .ada-development .dtd-plugin .mg-yes{
    font-size:2.3rem;
    font-weight:700;
    text-transform:none;
}
.ada-development .page-content h2 {
    line-height:1.45;
    padding-bottom:1rem;
}
.ada-development h3 {
    font-size:1.4rem;
    font-weight:700;
}

.ada-development .menu-main li a {
    font-family:'Barlow', sans-serif;
    letter-spacing: 1px;
    text-transform:uppercase;
}
.home p, .main p, .main li {
    font-size:1em;
    line-height:1.6;
}
.home .portfolio-item-description p {
    line-height:1.35;
}
.home .has-large-font-size, .main .has-large-font-size {
    font-size:1.4rem;
}
.ada-development #dd-container, .ada-development .dtd-plugin {
    color:#858C89;
    font-family:'Open Sans', sans-serif;
    line-height:1.6;
}
.ada-development #dd-container .dtd-plugin .search-title,
.ada-development #dd-container .mg-yes, .ada-development .dtd-plugin .mg-yes {
    font-family:'Montserrat', sans-serif;
}
.ada-development #dd-container a, .ada-development .dtd-plugin a {
    color:#0aa3c2;
}
.ada-development #dd-container .lets-check, .ada-development .dtd-plugin .lets-check,
.ada-development #dd-container .mg-forms-button, .ada-development .dtd-plugin .mg-forms-button,
.ada-development #dd-container .mg-guidelines-button, .ada-development .dtd-plugin .mg-guidelines-button {
    background-color:#3b4d73;
    border-radius:3px;
    border:none;
    color:#fff;
    font-weight:700;
    padding: 15px 20px;
    text-transform: uppercase;
    transition: 0.4s all;
    width: auto;
}
.ada-development #dd-container .mg-guidelines-button, .ada-development .dtd-plugin .mg-guidelines-button {
    background-color:#f7b500;

}
.ada-development #dd-container .lets-check:hover, .ada-development .dtd-plugin .lets-check:hover,
.ada-development #dd-container .mg-forms-button:hover, .ada-development .dtd-plugin .mg-forms-button:hover,
.ada-development #dd-container .mg-guidelines-button:hover, .ada-development .dtd-plugin .mg-guidelines-button:hover {
    background-color:#EF6548;
}
.ada-development #dd-container .button.expanded, .ada-development .dtd-plugin .button.expanded {
    margin-left:auto;
    margin-right:auto;
    width:auto;
}
/*general colors*/
.has-alt-secondary-color-background-color {
    background-color:#3b4d73;
}
.has-tertiary-color-background-color {
    background-color:#F7B500;
}
.has-secondary-color-1-background-color {
    background-color:#0aa3c2;
}
.has-secondary-color-2-background-color {
    background-color:#EF6548;
}
.has-off-white-background-background-color {
    background-color:#FBF9F9;
}
.has-callout-text-color {
    color:#A6B2B2;
}
/*buttons*/
html .ada-development .button, html .ada-development .button:link, html .ada-development .button:visited, html .ada-development input[type=submit],
.ada-development .menu-item.menu-highlight > a {
    background:#3b4d73;
    border-color:#3b4d73;
    border-radius:3px;
    border-width:0;
    color:#fff;
    font-weight:700;
    text-decoration: none;
    text-transform:uppercase;
    transition: 0.4s all;
}
html .ada-development .button:hover, html .ada-development input[type=submit]:hover,
.ada-development .menu-item.menu-highlight > a:hover {
    background:#EF6548;
    border-color:#EF6548;
    text-decoration:none;
}
.wp-block-button__link, .is-style-squared .wp-block-button__link{
    border-radius:3px;
    color:#fff;
    font-weight:700;
    text-transform:uppercase;
    transition: 0.4s all;
}
.wp-block-button__link:not(.has-background) {
    background-color:#3b4d73;
    color:#fff;
}
.wp-block-button__link:hover {
    background-color: #EF6548;
    color:#fff;
    text-decoration:none;
}
.wp-block-button__link.has-secondary-color-2-background-color:hover
 {
    background-color:#0aa3c2;
}
.features .feature .feature-icon {
    border:none;
    border-radius:0;
}
.feature-image .feature-icon:hover, .services .service a:hover {
    background:#3b4d73;
    color:#f7b500;
}
.features-subtitle {
    font-size:1em;
    font-style:italic;
    opacity:1;
    padding-bottom:50px;
    text-align:center;
}

.portfolio-item-overlay.primary-color-bg{
    background: #EF6548;
}
.portfolio-item:hover .portfolio-item-overlay {
    opacity:.6;
}
.portfolio-item .portfolio-item-title {
    background: #e80f5e;
    font-family:'Barlow', sans-serif;
    font-weight:700;
    margin-bottom:-55px;
    padding:.5em 0 .5em 0;
}
.portfolio-item:hover .portfolio-item-title {
    background:transparent;
}
.portfolio-item-description {
    color:#fff;
    font-weight:500;
}
.footer:before {
    background:#fff;
}
.textwidget, .widget_nav_menu .menu-footer-container {
    color:#fff;
    line-height:1.2;
    padding-top:10px;
}
.textwidget {
    font-size:1.2em;
}
.widget_nav_menu a:link, .widget_nav_menu a:visited, .widget_nav_menu a {
    padding:0;
}
/*hide alumni logout if alum is logged out. Hide alumni login if alum is logged in.*/
.page-item-3560 {
    display:none;
}
.logged-in .page-item-3560 {
    display:inline-block;
}
.logged-in .page-item-3557 {
    display:none;
}
/*events*/
.evo_cal_above {
    margin-bottom:1em;
}
.ada-development .ajde_evcal_calendar {
    padding-bottom:50px;
}
.ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur, .ajde_evcal_calendar .evcal_month_line p {
    font-family: montserrat;
    font-size:2.3rem;
    line-height:1.45rem;padding-bottom:1rem;
}

/*testimonials*/
.testimonials .testimonial-content{
    background-color:#3b4d73;
    color:#fff;
}
.testimonials .testimonial-content h4{
    color:#fff;
    font-weight:700;
    text-transform: uppercase;
}
.testimonials .testimonial-content h4:before{
    content:"\2014\00a0";
}
.testimonials .testimonial-content h4, .testimonials .testimonial-content .testimonial-position {
    text-align:right;
}
.testimonials .testimonial-content .testimonial-position {
    font-style:italic;
    margin-bottom:1.5em;
    text-transform: uppercase;
}
.single-testimonial .column:last-child{
    float:none;
    margin:0 auto;
}
/*forms*/
input[type=text], input[type=password], input[type=input], input[type=tel], 
input[type=url], input[type=email], input[type=number], input[type=range], 
input[type=search], input[type=color], input[type=time], input[type=week], input[type=month], 
input[type=date], input[type=datetime], textarea, select {
    color:#858c89;
}
.mc4wp-form {
    padding-top:10px;
}
.mc4wp-form p{
    line-height:1.2;

}
.mc4wp-form label {
    color:#fff;
    display:block;
    font-size:1.2em;
    font-weight:700;
    margin-bottom:5px;
}
.mc4wp-form input[type="email"] {
    font: size 1.2em;
}
/*mobile menu close*/
.menu-mobile-active .menu-mobile-close {
    visibility:hidden;
}
.topmenu{
    float:right;
}
/*slides*/
.slider-slides .slide-caption {
    background: rgba(255, 255, 255, .6);
    padding:1em;
}
/*sevices*/
.section.services {
    background:rgba(0, 0, 0, 0.4);
}

@media only screen and (max-width: 1279px) {
    body .column.col3 {
        width:50%;
    }
    .portfolio .row:after  {
        clear:none;
    }
    .portfolio:after  {
        clear: both;
        content: ' ';
        display: table;
    }
}
@media screen and (max-width: 820px){
    .menu-mobile-active .menu-mobile-close {
        visibility:visible;
    }

    body .column.col3 {
        width: 100%;
    }
}
